[LANK Chinese System]
Version=1.001.001
Position=408,0
AutoHide=1
System=Auto
Display=Both
BoxCheck=1
UseSystemFont=1
LANKHzEnable=1
ButtonSize=Small

[LANK Enhance]
Auto Load Program=0
Show Web Button=1

[Internet Webs]
;Maximum Count=50
;Webnn=www.hotsoft.co.cn
;   nn=1...50
Web1=中国热线,www.hotsoft.com.cn
web2=华语时事,www.hotsoft.co.cn/news.htm
web3=超级BBS论坛,www.hotsoft.co.cn:8080/~7
web4=东方明珠-香港,www.hk1997.china.com
web5=迈至科公司,www.magicw3.com
web6=人民日报,www.peopledaily.co.cn
web7=中央电视台,www.cctv.com

[Auto Load]
;Maximum Count=10
;Loadn=C:\WANG\LANK\HotHH.EXE
;    n=1...10
